# ChangeLog for x11-plugins/noscript
# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/x11-plugins/noscript/ChangeLog,v 1.116 2008/07/19 15:09:58 gentoofan23 Exp $

  19 Jul 2008; Thomas Anderson <gentoofan23@gentoo.org>
  noscript-1.6.9.ebuild:
  stable amd64, bug 231780

  17 Jul 2008; Markus Rothe <corsair@gentoo.org> noscript-1.6.9.ebuild:
  Stable on ppc64; bug #231780

  14 Jul 2008; nixnut <nixnut@gentoo.org> noscript-1.6.9.ebuild:
  Stable on ppc wrt bug 231780

  14 Jul 2008; Jeroen Roovers <jer@gentoo.org> noscript-1.6.9.ebuild:
  Stable for HPPA (bug #231780).

  14 Jul 2008; Raúl Porcel <armin76@gentoo.org> noscript-1.6.9.ebuild:
  alpha/ia64/sparc/x86 stable

*noscript-1.7.6 (06 Jul 2008)

  06 Jul 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.7.6.ebuild:
  Version bump

*noscript-1.7.4 (30 Jun 2008)

  30 Jun 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.7.4.ebuild:
  Version bump

*noscript-1.6.9 (12 Jun 2008)

  12 Jun 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.6.9.ebuild:
  Version bump

*noscript-1.6.5 (16 May 2008)

  16 May 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.6.5.ebuild:
  Version bump

  02 May 2008; Markus Meier <maekke@gentoo.org> noscript-1.5.ebuild:
  amd64 stable, bug #212480

  24 Apr 2008; Markus Rothe <corsair@gentoo.org> noscript-1.5.ebuild:
  Stable on ppc64; bug #212480

  20 Apr 2008; nixnut <nixnut@gentoo.org> noscript-1.5.ebuild:
  Stable on ppc wrt bug 212480

  19 Apr 2008; Jeroen Roovers <jer@gentoo.org> noscript-1.5.ebuild:
  Stable for HPPA (bug #212480).

  19 Apr 2008; Raúl Porcel <armin76@gentoo.org> noscript-1.5.ebuild:
  alpha/ia64/sparc/x86 stable

*noscript-1.6 (15 Apr 2008)

  15 Apr 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.6.ebuild:
  Version bump

  10 Apr 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.5.8.ebuild:
  Version bump

  09 Apr 2008; Raúl Porcel <armin76@gentoo.org> -noscript-1.5.8.ebuild:
  1.5.8 SRC_URI gives 404, remove

*noscript-1.5.8 (08 Apr 2008)

  08 Apr 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.5.8.ebuild:
  Version bump

*noscript-1.5.6 (31 Mar 2008)

  31 Mar 2008; Raúl Porcel <armin76@gentoo.org> -noscript-1.2.ebuild,
  -noscript-1.2.6.ebuild, -noscript-1.2.9.ebuild, +noscript-1.5.6.ebuild:
  Version bump

*noscript-1.5.2 (24 Mar 2008)

  24 Mar 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.5.2.ebuild:
  Version bump

*noscript-1.5 (17 Mar 2008)

  17 Mar 2008; Raúl Porcel <armin76@gentoo.org> noscript-1.1.7.2.ebuild,
  +noscript-1.5.ebuild:
  Version bump

  14 Mar 2008; Steve Dibb <beandog@gentoo.org> noscript-1.3.1.ebuild:
  amd64 stable, bug 212480

  07 Mar 2008; Brent Baude <ranger@gentoo.org> noscript-1.3.1.ebuild:
  stable ppc64, bug 212480

  06 Mar 2008; nixnut <nixnut@gentoo.org> noscript-1.3.1.ebuild:
  Stable on ppc wrt bug 212480

  06 Mar 2008; Jeroen Roovers <jer@gentoo.org> noscript-1.3.1.ebuild:
  Stable for HPPA (bug #212480).

  06 Mar 2008; Raúl Porcel <armin76@gentoo.org> noscript-1.3.1.ebuild:
  alpha/ia64/sparc/x86 stable

*noscript-1.4.9 (02 Mar 2008)

  02 Mar 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.4.9.ebuild:
  Version bump

*noscript-1.4 (21 Feb 2008)

  21 Feb 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.4.ebuild:
  Version bump

  29 Jan 2008; nixnut <nixnut@gentoo.org> noscript-1.2.ebuild:
  Stable on ppc wrt bug 207948

  29 Jan 2008; Jeroen Roovers <jer@gentoo.org> noscript-1.2.ebuild:
  Stable for HPPA (bug #207948).

  29 Jan 2008; Brent Baude <ranger@gentoo.org> noscript-1.2.ebuild:
  Marking noscript-1.2 ppc64 for bug 207948

*noscript-1.3.1 (28 Jan 2008)

  28 Jan 2008; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.8.3.ebuild,
  -noscript-1.1.9.ebuild, -noscript-1.1.9.6.ebuild, noscript-1.2.ebuild,
  +noscript-1.3.1.ebuild:
  alpha/ia64/sparc/x86 stable, version bump, remove old

*noscript-1.2.9 (15 Jan 2008)

  15 Jan 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.2.9.ebuild:
  Version bump

*noscript-1.2.6 (08 Jan 2008)

  08 Jan 2008; Raúl Porcel <armin76@gentoo.org> +noscript-1.2.6.ebuild:
  Version bump

*noscript-1.2 (31 Dec 2007)

  31 Dec 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.2.ebuild:
  Version bump

*noscript-1.1.9.6 (19 Dec 2007)

  19 Dec 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.9.6.ebuild:
  Version bump

  11 Dec 2007; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.6.12.ebuild:
  old

*noscript-1.1.9 (09 Dec 2007)

  09 Dec 2007; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.8.ebuild,
  +noscript-1.1.9.ebuild:
  Version bump, remove old

*noscript-1.1.8.3 (03 Dec 2007)

  03 Dec 2007; Raúl Porcel <armin76@gentoo.org>
  -noscript-1.1.4.5.061221.ebuild, -noscript-1.1.5.07.ebuild,
  +noscript-1.1.8.3.ebuild:
  Version bump, drop old

  27 Nov 2007; Stuart Longland <redhatter@gentoo.org> noscript-1.1.7.2.ebuild:
  Tested and working on MIPS -- marked stable

*noscript-1.1.8 (13 Nov 2007)

  13 Nov 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.8.ebuild:
  Version bump

  23 Oct 2007; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.6.17.ebuild,
  -noscript-1.1.6.25.ebuild:
  old

  23 Oct 2007; Peter Weller <welp@gentoo.org> noscript-1.1.7.2.ebuild:
  Stable on amd64 wrt bug 196039

  19 Oct 2007; nixnut <nixnut@gentoo.org> noscript-1.1.7.2.ebuild:
  Stable on ppc wrt bug 196039

  16 Oct 2007; Jeroen Roovers <jer@gentoo.org> noscript-1.1.7.2.ebuild:
  Stable for HPPA (bug #196039).

  16 Oct 2007; Markus Rothe <corsair@gentoo.org> noscript-1.1.7.2.ebuild:
  Stable on ppc64; bug #196039

  16 Oct 2007; Raúl Porcel <armin76@gentoo.org> noscript-1.1.7.2.ebuild:
  alpha/ia64/sparc/x86 stable wrt #196039

  13 Oct 2007; Markus Rothe <corsair@gentoo.org> noscript-1.1.6.17.ebuild:
  Stable on ppc64; bug #193538

  26 Sep 2007; Christoph Mende <angelos@gentoo.org>
  noscript-1.1.6.17.ebuild:
  Stable on amd64 wrt bug #193538

  25 Sep 2007; Raúl Porcel <armin76@gentoo.org> noscript-1.1.6.17.ebuild:
  sparc stable wrt #193538

  23 Sep 2007; nixnut <nixnut@gentoo.org> noscript-1.1.6.17.ebuild:
  Stable on ppc wrt bug 193538

  23 Sep 2007; Jeroen Roovers <jer@gentoo.org> noscript-1.1.6.17.ebuild:
  Stable for HPPA (bug #193538).

  23 Sep 2007; Raúl Porcel <armin76@gentoo.org> noscript-1.1.6.17.ebuild:
  alpha/ia64/x86 stable

*noscript-1.1.7.2 (17 Sep 2007)

  17 Sep 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.7.2.ebuild:
  Version bump

*noscript-1.1.6.25 (05 Sep 2007)

  05 Sep 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.6.25.ebuild:
  Version bump

  02 Sep 2007; Raúl Porcel <armin76@gentoo.org> noscript-1.1.6.12.ebuild:
  alpha/ia64/x86 stable

*noscript-1.1.6.17 (24 Aug 2007)

  24 Aug 2007; Raúl Porcel <armin76@gentoo.org>
  -noscript-1.1.4.8.070602.ebuild, -noscript-1.1.6.02.ebuild,
  -noscript-1.1.6.03.ebuild, -noscript-1.1.6.11.ebuild,
  +noscript-1.1.6.17.ebuild:
  Version bump, remove old

  15 Aug 2007; Jeroen Roovers <jer@gentoo.org> noscript-1.1.5.07.ebuild:
  Stable for HPPA (bug #187800).

  10 Aug 2007; Steve Dibb <beandog@gentoo.org> noscript-1.1.5.07.ebuild:
  amd64 stable, bug 187800

  07 Aug 2007; Markus Rothe <corsair@gentoo.org> noscript-1.1.5.07.ebuild:
  Stable on ppc64; bug #187800

  06 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.5.07.ebuild:
  Stable on sparc wrt #187800

  05 Aug 2007; nixnut <nixnut@gentoo.org> noscript-1.1.5.07.ebuild:
  Stable on ppc wrt bug 187800

  05 Aug 2007; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.5.ebuild,
  -noscript-1.1.5.04.ebuild, -noscript-1.1.5.05.ebuild,
  noscript-1.1.5.07.ebuild:
  alpha/ia64/x86 stable wrt #187800 and remove old

*noscript-1.1.6.12 (30 Jul 2007)

  30 Jul 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.6.12.ebuild:
  Version bump

*noscript-1.1.6.11 (28 Jul 2007)

  28 Jul 2007; Raúl Porcel <armin76@gentoo.org> noscript-1.1.5.ebuild,
  +noscript-1.1.6.11.ebuild:
  Version bump and alpha/ia64/x86 stable

*noscript-1.1.6.03 (13 Jul 2007)

  13 Jul 2007; Raúl Porcel <armin76@gentoo.org>
  -noscript-1.1.4.6.070304.ebuild, -noscript-1.1.4.8.070430.ebuild,
  -noscript-1.1.4.8.070523.ebuild, +noscript-1.1.6.03.ebuild:
  Version bump and cleanup old

  13 Jul 2007; Joseph Jezak <josejx@gentoo.org>
  noscript-1.1.4.8.070602.ebuild:
  Marked ppc stable for bug #174939.

*noscript-1.1.6.02 (08 Jul 2007)

  08 Jul 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.6.02.ebuild:
  Version bump

*noscript-1.1.5.07 (06 Jul 2007)

  06 Jul 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.5.07.ebuild:
  Version bump

  05 Jul 2007; Christoph Mende <angelos@gentoo.org>
  noscript-1.1.4.8.070602.ebuild:
  Stable on amd64 wrt bug #174939

  05 Jul 2007; Jeroen Roovers <jer@gentoo.org>
  noscript-1.1.4.8.070602.ebuild:
  Stable for HPPA (bug #174939).

  05 Jul 2007; Markus Rothe <corsair@gentoo.org>
  noscript-1.1.4.8.070602.ebuild:
  Stable on ppc64; bug #174939

  04 Jul 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.4.8.070602.ebuild:
  Stable on sparc wrt #174939

*noscript-1.1.5.05 (04 Jul 2007)

  04 Jul 2007; Raúl Porcel <armin76@gentoo.org>
  noscript-1.1.4.8.070602.ebuild, +noscript-1.1.5.05.ebuild:
  Version bump and stable on alpha/x86 wrt #174939

*noscript-1.1.5.04 (02 Jul 2007)

  02 Jul 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.5.04.ebuild:
  Version bump

*noscript-1.1.5 (28 Jun 2007)

  28 Jun 2007; Raúl Porcel <armin76@gentoo.org> +noscript-1.1.5.ebuild:
  Version bump

  13 Jun 2007; Raúl Porcel <armin76@gentoo.org>
  noscript-1.1.4.8.070430.ebuild, noscript-1.1.4.8.070602.ebuild:
  Make it usable with firefox-bin, bug 179098

  12 Jun 2007; Christoph Mende <angelos@gentoo.org>
  noscript-1.1.4.8.070430.ebuild:
  Stable on amd64 wrt bug 174939

  06 Jun 2007; Markus Rothe <corsair@gentoo.org>
  noscript-1.1.4.8.070430.ebuild:
  Stable on ppc64; bug #174939

*noscript-1.1.4.8.070602 (05 Jun 2007)

  05 Jun 2007; Raúl Porcel <armin76@gentoo.org>
  -noscript-1.1.4.6.070317.ebuild, -noscript-1.1.4.7.070413.ebuild,
  -noscript-1.1.4.8.070423.ebuild, +noscript-1.1.4.8.070602.ebuild:
  Version bump, remove old

*noscript-1.1.4.8.070523 (02 Jun 2007)

  02 Jun 2007; Raúl Porcel <armin76@gentoo.org>
  noscript-1.1.4.8.070430.ebuild, +noscript-1.1.4.8.070523.ebuild:
  alpha/ia64/ppc/x86 stable wrt #174939 and version bump

  02 Jun 2007; nixnut <nixnut@gentoo.org> ChangeLog:
  Stable on ppc wrt bug 174939

  01 Jun 2007; Jeroen Roovers <jer@gentoo.org>
  noscript-1.1.4.8.070430.ebuild:
  Stable for HPPA (bug #174939).

  01 Jun 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.4.8.070430.ebuild:
  Stable on sparc wrt #174939

*noscript-1.1.4.8.070430 (04 May 2007)

  04 May 2007; Raúl Porcel <armin76@gentoo.org>
  +noscript-1.1.4.8.070430.ebuild:
  Version bump

*noscript-1.1.4.8.070423 (24 Apr 2007)

  24 Apr 2007; Raúl Porcel <armin76@gentoo.org>
  +noscript-1.1.4.8.070423.ebuild:
  Version bump, minor modifications to the ebuild, thanks to Kalidarn
  <dcecchin at gmail dot com> for reporting, bug 175642

  21 Apr 2007; Markus Rothe <corsair@gentoo.org>
  noscript-1.1.4.6.070304.ebuild:
  Stable on ppc64; bug #174939

  20 Apr 2007; Christian Faulhammer <opfer@gentoo.org>
  noscript-1.1.4.6.070304.ebuild:
  stable amd64, bug 174939

  18 Apr 2007; nixnut <nixnut@gentoo.org> noscript-1.1.4.6.070304.ebuild:
  Stable on ppc wrt bug 174939

  18 Apr 2007; Jeroen Roovers <jer@gentoo.org>
  noscript-1.1.4.6.070304.ebuild:
  Stable for HPPA (bug #174939).

  17 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.4.6.070304.ebuild:
  Stable on sparc wrt #174939

*noscript-1.1.4.7.070413 (17 Apr 2007)

  17 Apr 2007; Raúl Porcel <armin76@gentoo.org>
  noscript-1.1.4.6.070304.ebuild, +noscript-1.1.4.7.070413.ebuild:
  Version bump, thanks to Kalidarn <dcecchin@gmail.com>, bug 174932, and
  stabilize in x86 + ia64, bug 174939

*noscript-1.1.4.6.070317 (24 Mar 2007)

  24 Mar 2007; Raúl Porcel <armin76@gentoo.org>
  +noscript-1.1.4.6.070317.ebuild:
  Version bump, thanks to Kalidarn <dcecchin at gmail dot com>, bug 172072

*noscript-1.1.4.6.070304 (09 Mar 2007)

  09 Mar 2007; Raúl Porcel <armin76@gentoo.org>
  -noscript-1.1.4.6.070302.ebuild, +noscript-1.1.4.6.070304.ebuild:
  Version bump wrt bug 170152, thanks to Kalidarn <dcecchin at gmail dot com>

*noscript-1.1.4.6.070302 (03 Mar 2007)

  03 Mar 2007; Raúl Porcel <armin76@gentoo.org> -noscript-1.1.4.5.ebuild,
  -noscript-1.1.4.5.061206.ebuild, +noscript-1.1.4.6.070302.ebuild:
  Version bump and drop old

  25 Feb 2007; Stuart Longland <redhatter@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  30 days with no mips bugs... bumped to stable.

  19 Jan 2007; Stuart Longland <redhatter@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Works on mips... added ~mips keyword.

  08 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable on sparc wrt #160324

  07 Jan 2007; Olivier Crête <tester@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable on amd64 for bug #160324

  06 Jan 2007; Christian Faulhammer <opfer@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  stable x86, bug #160324

  06 Jan 2007; Jeroen Roovers <jer@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable for HPPA (bug #160324).

  06 Jan 2007; Bryan Østergaard <kloeri@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable on IA64.

  06 Jan 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable on ppc wrt bug #160324.

  06 Jan 2007; Tom Gall <tgall@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  stable on ppc64

  06 Jan 2007; Bryan Østergaard <kloeri@gentoo.org>
  noscript-1.1.4.5.061221.ebuild:
  Stable on Alpha.

*noscript-1.1.4.5.061221 (24 Dec 2006)

  24 Dec 2006; Christian Marie <pingu@gentoo.org>
  +noscript-1.1.4.5.061221.ebuild:
  Version bump, thanks to Kalidarn again. Bug #158884.

  22 Dec 2006; Tom Gall <tgall@gentoo.org>
  noscript-1.1.4.5.ebuild:
  added ~ppc64

*noscript-1.1.4.5.061206 (17 Dec 2006)

  17 Dec 2006; Joshua Jackson <tsunam@gentoo.org>
  +noscript-1.1.4.5.061206.ebuild:
  version bump for bug #157489 thanks to kalidarn

  07 Nov 2006; gothgirl <gothgirl@gentoo.org> metadata.xml:
  Fixed metadata.xml

  31 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  noscript-1.1.4.5.ebuild:
  Add ~alpha keyword.

  25 Oct 2006; Tim Yamin <plasmaroo@gentoo.org> noscript-1.1.4.5.ebuild:
  Keyword ~ia64; bug #152738.

  25 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  noscript-1.1.4.5.ebuild:
  Keyworded ~sparc wrt #152738

  25 Oct 2006; Jeroen Roovers <jer@gentoo.org> noscript-1.1.4.5.ebuild:
  Marked ~hppa (bug #152738).

  25 Oct 2006; Joshua Jackson <tsunam@gentoo.org> noscript-1.1.4.5.ebuild:
  adding ~ppc as Anarchy actaully can test it so

  25 Oct 2006; Joshua Jackson <tsunam@gentoo.org> ChangeLog:
  initial import for restricted javascript in ff2

